## yabasic 2.78.0

=== debian/changelog ===
yabasic (1:2.78.0-1) unstable; urgency=medium

  * New upstream release
    - Allowed for numeric argument after break
    - Fixed format of manpage (unix)
    - Reworked the switch-statement, added tests
  * Drop patches included upstream and refresh remaining
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Mon, 23 Jan 2017 16:17:02 +0200

yabasic (1:2.77.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed insecure usage of strcpy (LP: #424602)
    - Better logging for windows installer
    - Spelling corrections
  * Drop patches included upstream and refresh remaining
  * Update debian/copyright, drop comment about old licensing
  * Fix strncpy() issue when regenerating flex parser

 -- Graham Inggs <ginggs@debian.org>  Wed, 04 Jan 2017 11:28:12 +0200

yabasic (1:2.77.2-1) unstable; urgency=medium

  * New maintainer (Closes: #465659)
  * New upstream release
  * Switch to debhelper 10, source format 3.0 (quilt)
  * Update debian/watch
  * Update debian/control with Homepage and Vcs-* fields
  * Build with hardening flags and link with --as-needed
  * Regenerate flex and bison parsers
  * Machine-readable debian/copyright
  * Bump Standards-Version to 3.9.8, no further changes
  * Use SOURCE_DATE_EPOCH for reproducible timestamp
  * Clarify licensing

 -- Graham Inggs <ginggs@debian.org>  Wed, 21 Dec 2016 10:16:55 +0200

yabasic (2.763-5) unstable; urgency=low

  * QA upload
  * Patch graphic.diff: fix a bug that made yabasic crash on executing 
    "open window". Thanks to John Bazik for having sent in the patch.
    Closes: #496962.
  * Doc-base: change section to Programming/Basic
  * Add ${misc:Depends} to package Dependency
  * Standards-Version 3.8.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 30 Jan 2009 21:21:50 +0100

yabasic (2.763-4) unstable; urgency=low

  * Orphaning.
  * yabasic.1: Fix unintended macro invocations.
  * debian/menu: Menu transition (to Applications/Programming).
  * Conforms to Standards version 3.7.3.

 -- Matej Vela <vela@debian.org>  Wed, 13 Feb 2008 21:16:16 +0100

yabasic (2.763-3) unstable; urgency=low

  * Switch to cdbs.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sun, 13 Aug 2006 15:03:00 +0200

yabasic (2.763-2) unstable; urgency=low

  * yabasic.1: Apply corrections from A Costa.  Closes: #351017.
  * Switch to debhelper 5.

 -- Matej Vela <vela@debian.org>  Sun, 19 Mar 2006 14:51:53 +0100

yabasic (2.763-1) unstable; urgency=low

  * New upstream release.

 -- Matej Vela <vela@debian.org>  Mon,  3 Oct 2005 21:09:55 +0200

yabasic (2.762-1) unstable; urgency=low

  * New upstream release.
    - Includes typo fixes from A Costa.  Closes: #325327.

 -- Matej Vela <vela@debian.org>  Sat, 17 Sep 2005 16:03:44 +0200

yabasic (2.761-2) unstable; urgency=low

  * Add build dependency on libxt-dev.  Closes: #325283.

 -- Matej Vela <vela@debian.org>  Tue, 30 Aug 2005 13:13:50 +0200

yabasic (2.761-1) unstable; urgency=low

  * New upstream release.
  * Update X11 build dependencies.
  * debian/watch: Add.
  * debian/changelog: Remove "closes" keyword from old entries to
    placate Lintian.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri, 26 Aug 2005 09:50:56 +0200

yabasic (2.751-1) unstable; urgency=low

  * New upstream release.  Closes: #239972.
  * Switch to debhelper 4.
  * debian/menu: Add menu file.
  * debian/rules: Honor DEB_BUILD_OPTIONS=noopt.
  * Conforms to Standards version 3.6.1.

 -- Matej Vela <vela@debian.org>  Sat, 19 Mar 2005 16:45:38 +0100

yabasic (2.715-1) unstable; urgency=low

  * New upstream version.

 -- Matej Vela <vela@debian.org>  Sat, 13 Apr 2002 18:44:12 +0200

yabasic (2.710-1) unstable; urgency=low

  * New upstream version.
  * debian/changelog: Removed obsolete Emacs local variables.
  * debian/doc-base: Added.
  * debian/rules: Specify build and host type to configure.  Use
    config.sub from autotools-dev.

 -- Matej Vela <vela@debian.org>  Sun, 23 Dec 2001 23:16:49 +0100

yabasic (2.701-1) unstable; urgency=low

  * New upstream version.
  * Conforms to Standards version 3.5.6.

 -- Matej Vela <vela@debian.org>  Sun,  2 Sep 2001 19:02:51 +0200

yabasic (2.697-1) unstable; urgency=low

  * New upstream version.

 -- Matej Vela <vela@debian.org>  Sat, 28 Jul 2001 13:35:45 +0200

yabasic (2.696-2) unstable; urgency=low

  * Updated config.guess and config.sub.  Closes: #100785.
  * Conforms to Standards version 3.5.5.

 -- Matej Vela <vela@debian.org>  Thu, 14 Jun 2001 17:52:52 +0200

yabasic (2.696-1) unstable; urgency=high

  * New upstream version.
  * graphic.c: Fixed a /tmp race condition.
  * Updated the upstream URL.
  * Conforms to Standards version 3.5.4.

 -- Matej Vela <vela@debian.org>  Fri,  1 Jun 2001 11:05:42 +0200

yabasic (2.66r3-1) unstable; urgency=low

  * New upstream version.

 -- Matej Vela <vela@debian.org>  Fri, 12 Jan 2001 03:15:07 +0100

yabasic (2.65r5-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.  Closes: Bug#80307.
  * Reworked the packaging; conforms to Stanards version 3.2.1.

 -- Matej Vela <vela@debian.org>  Mon,  1 Jan 2001 13:12:40 +0100

yabasic (2.64-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <stu@novare.net>  Wed,  9 Aug 2000 14:03:56 -0400

yabasic (2.60-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <stu@novare.net>  Sat, 27 Nov 1999 15:39:57 -0500

yabasic (2.53-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <stu@novare.net>  Sat, 10 Jul 1999 17:31:39 -0400

yabasic (2.42-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <stu@novare.net>  Sun, 21 Feb 1999 17:43:21 -0500

yabasic (2.41-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <stu@novare.net>  Fri,  5 Feb 1999 18:17:19 -0500

yabasic (2.20-2) unstable frozen; urgency=low

  * Fixed #!/usr/bin/yabasic problem in examples.


