=== debian/control ===
Source: yabasic
Section: interpreters
Priority: optional
Maintainer: Graham Inggs <ginggs@debian.org>
Standards-Version: 3.9.8
Build-Depends: bison,
               debhelper (>= 10),
               flex,
               libice-dev,
               libncurses5-dev,
               libsm-dev,
               libx11-dev,
               libxt-dev
Homepage: http://www.yabasic.de
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yabasic.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/yabasic.git

Package: yabasic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Yet Another BASIC interpreter
 yabasic implements the most common and simple elements of the BASIC
 language; it comes with for-loops and goto with while-loops and
 procedures.  yabasic does monochrome line graphics, and printing
 comes with no extra effort.  yabasic runs under Unix and Windows;
 it is small (less than 200 KB) and free.
