## yabasic 2.78.2

=== debian/changelog ===
yabasic (1:2.78.2-2) unstable; urgency=medium

  * Run dh_autoreconf before dh_auto_configure in autopkgtest

 -- Graham Inggs <ginggs@debian.org>  Wed, 20 Sep 2017 11:18:56 +0000

yabasic (1:2.78.2-1) unstable; urgency=medium

  * New upstream release
    - The ran()-function is now guaranteed to return 2**30 different values
  * Refresh flex_and_bison.patch
  * Enable autopkgtests

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Sep 2017 14:28:31 +0000

yabasic (1:2.78.1-1) unstable; urgency=medium

  * New upstream release
    - No more dump when using color without window open
    - Processing of yabasic.xml finds hellip-entity
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Sep 2017 11:52:17 +0000
