=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends: bison,
                debhelper (>= 10),
                flex,
