## yabasic 2.78.5

=== debian/changelog ===
yabasic (1:2.78.5-1) unstable; urgency=medium

  * New upstream release
    - Introduced new peek "secondsrunning"
    - Within a bound yabasic-programs the name is correctly set
      (as returned by peeking "program_name")
    - Introduced new string-peeks "program_name" and "program_file_name"
    - Bugfixes regarding bound programs and libraries
  * Fix a typo in previous changelog entry
  * Add out.dat to debian/clean to fix FTBFSx2

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Apr 2018 11:13:41 +0000

yabasic (1:2.78.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed an up to 4-times performance penalty,
      that has been introduced in a previous version
    - Brought back "Edit" to the windows context menu
  * Update Vcs-* URIs for move to salsa.debian.org
  * Switch to debhelper 11
  * Update debian/copyright
  * Remove trailing whitespace from debian/changelog
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 31 Jan 2018 18:47:48 +0000
