=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper (>= 11),
                flex,
                libice-dev,
                libncurses5-dev,
@@ -12,8 +12,8 @@
                libx11-dev,
                libxt-dev
 Homepage: http://www.yabasic.de
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yabasic.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yabasic.git
+Vcs-Browser: https://salsa.debian.org/debian/yabasic
+Vcs-Git: https://salsa.debian.org/debian/yabasic.git
 
 Package: yabasic
 Architecture: any
