=== debian/tests/control ===
Tests: check
Depends: yabasic, debhelper
Restrictions: allow-stderr, rw-build-tree
