=== debian/watch ===
version=4
http://www.yabasic.de/content_download.html download/yabasic-(.+)@ARCHIVE_EXT@
