## yabasic 2.80.0

=== debian/changelog ===
yabasic (1:2.80.0-1) unstable; urgency=medium

  * New upstream release
    - Added functions floor() and ceil()
    - Checking for function clock_gettime during configure
  * Bump Standards-Version to 4.2.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 21 Sep 2018 12:38:10 +0000

yabasic (1:2.79.2-1) unstable; urgency=medium

  * New upstream release
    - Introduced new peeks "secondsrunning" and "millisrunning"
    - Bugfixes regarding the switch statement
    - Fixed error related with yydebug
  * Refresh flex_and_bison.patch
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 19 May 2018 17:21:35 +0000
