=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Build-Depends: bison,
                debhelper (>= 11),
                flex,
