## yabasic 2.82.0

=== debian/changelog ===
yabasic (1:2.82.0-1) unstable; urgency=medium

  * New upstream release
    - Advanced version of autoconf and other tools
    - Fix in tests
    - Fixed nested import of libraries
    - Libraries can now be found in the directory of the main file too
    - Error messages try to show and mark the offending part of the code
    - Hexadecimal numerical literals are supported, e.g. print 0xff
  * Update flex_and_bison.patch
  * Run build-time tests in parallel again
  * Fix build on kFreeBSD and GNU Hurd, thanks James Clarke!
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Wed, 20 Feb 2019 13:08:52 +0000

yabasic (1:2.81.4-1) unstable; urgency=medium

  * New upstream release
    - Fixed a compile-problem on macos
    - Corrected a rendering problem on www.yabasic.de, which had cut off the
      bottom-lines of many pages
    - Fixed error with inkey$ and clear screen
    - Fixed fatal error with inkey$ and upper case letters
  * Do not run build-time tests in parallel

 -- Graham Inggs <ginggs@debian.org>  Thu, 07 Feb 2019 16:40:47 +0000

yabasic (1:2.81.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed a problem under netbsd, which prevented yabasic from
      finding its own executable
    - Fix on macos for curses-initialization e.g. during "clear screen"
    - Fix that allows libraries to start with a comment introduced by
      a hash or a single quote
    - Made the prior "Guide into the guts" available again as
      "Some remarks on changing Yabasic"; see www.yabasic.de
    - Document options for unix and windows in the same chapter
  * Drop bash-path.patch included upstream
  * Update year in debian/copyright
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 06 Jan 2019 13:46:28 +0000

yabasic (1:2.81.1-1) unstable; urgency=medium

  * New upstream release
    - New function chomp$
    - Added new peek "interpreter_path"
    - Fixed a sporadic issue with bound programs
    - Fix: Allow yabasic to run from within a script
  * Add bash and tmux dependencies for new tests
  * New bash-path.patch: fix path to /bin/bash

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Nov 2018 10:57:53 +0000
