=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Build-Depends: bison,
                debhelper (>= 11),
                flex,
@@ -10,7 +10,8 @@
                libncurses5-dev,
                libsm-dev,
                libx11-dev,
-               libxt-dev
+               libxt-dev,
+               tmux
 Homepage: http://www.yabasic.de
 Vcs-Browser: https://salsa.debian.org/debian/yabasic
 Vcs-Git: https://salsa.debian.org/debian/yabasic.git
