=== debian/tests/control ===
Tests: check
Depends: yabasic, debhelper, bash, tmux
Restrictions: allow-stderr, rw-build-tree
