## yabasic 2.82.1

=== debian/changelog ===
yabasic (1:2.82.1-1) experimental; urgency=medium

  * New upstream release
    - Allowing comments after import statement
    - Fixes regarding error messages

 -- Graham Inggs <ginggs@debian.org>  Tue, 02 Apr 2019 10:02:24 +0000
