## yabasic 2.84.2

=== debian/changelog ===
yabasic (1:2.84.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed some potential stackoverflows
    - Removed empty dir related with nano
    - Tests with tmux only within the Rakefile
  * Drop build dependency on tmux
  * Revert using @builddeps@ in test dependencies,
    add libffi-dev and libncurses5-dev
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 09 Oct 2019 07:42:50 +0000

yabasic (1:2.84.1-1) unstable; urgency=medium

  * New upstream release
    - Make unload_library after call the default for foreign_functions
    - Fixes to docu
    - Requiring libffi for build (unless specified other by configure-option)
    - explicit error no longer unwinds call-stack
  * Use @builddeps@ in test dependencies to prevent
    autopkgtest failure during dh_auto_configure

 -- Graham Inggs <ginggs@debian.org>  Tue, 23 Jul 2019 12:52:51 +0000

yabasic (1:2.84.0-1) unstable; urgency=medium

  * New upstream release
    - New command foreign_buffer_set_buffer
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 15 Jul 2019 13:11:08 +0000

yabasic (1:2.83.3-1) unstable; urgency=medium

  * New upstream release
    - Fix for line-numbers in errors after import
    - Updating the manual
    - Allow specifying null-pointer for foreign functions
    - Documentation
  * Drop kbsd_and_hurd.patch, included upstream
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Upload to unstable

 -- Graham Inggs <ginggs@debian.org>  Mon, 01 Jul 2019 13:03:04 +0000

yabasic (1:2.83.0-2) experimental; urgency=medium

  * Add build dependency on libffi-dev to enable
    support for calling foreign libraries
  * Add test dependency on libx11-dev to prevent
    autopkgtest failure during dh_auto_configure

 -- Graham Inggs <ginggs@debian.org>  Wed, 19 Jun 2019 13:22:26 +0000

yabasic (1:2.83.0-1) experimental; urgency=medium

  * New upstream release
    - Unix: Added a syntax-file for the nano-editor;
      contributed by Stephan Muesse
    - Made parentheses around condition in while and until optional
    - Better error messages on misaligned control structures
    - New functions external() and external$() to invoke
      functions from external c-libraries
    - Fixes for line-numbers in error messages
    - Revised and updated the documentation
  * Refresh kbsd_and_hurd.patch

 -- Graham Inggs <ginggs@debian.org>  Tue, 18 Jun 2019 13:58:53 +0000
