=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Build-Depends: bison,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                flex,
+               libffi-dev,
                libice-dev,
                libncurses5-dev,
                libsm-dev,
                libx11-dev,
-               libxt-dev,
-               tmux
+               libxt-dev
 Homepage: http://www.yabasic.de
 Vcs-Browser: https://salsa.debian.org/debian/yabasic
 Vcs-Git: https://salsa.debian.org/debian/yabasic.git
