## yabasic 2.86.4

=== debian/changelog ===
yabasic (1:2.86.4-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:21:44 +0000

yabasic (1:2.86.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes for various heap overflows
    - Fix for do-loop / continue
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Thu, 16 Jan 2020 13:57:34 +0000

yabasic (1:2.86.0-1) unstable; urgency=medium

  * New upstream release
    - Added new functions bitnot
    - Fixes for bit-arithmetic (signed/unsigned)

 -- Graham Inggs <ginggs@debian.org>  Wed, 04 Dec 2019 09:26:04 +0000

yabasic (1:2.85.0-1) unstable; urgency=medium

  * New upstream release
    - Added new functions shl, shr and round
    - Introduced binary literals preceded by 0b
    - Fixes for hex literals
    - The error-command no longer adds a line number

 -- Graham Inggs <ginggs@debian.org>  Fri, 22 Nov 2019 10:52:43 +0000

yabasic (1:2.84.3-1) unstable; urgency=medium

  * New upstream release
    - Better debugging for library path
    - Clean builds for Windows setup-program

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Nov 2019 11:24:53 +0000
