## yabasic 2.86.6

=== debian/changelog ===
yabasic (1:2.86.6-1) unstable; urgency=medium

  * New upstream release
    - Fix double backslash in string before quote
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 20 Mar 2020 06:38:18 +0000
