## yabasic 2.87.0

=== debian/changelog ===
yabasic (1:2.87.0-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:16:04 +0000

yabasic (1:2.87.0-1) unstable; urgency=medium

  * New upstream release
    - Fixed an edge-case in for-loops
    - Allow eof(0) and peek(0) to refer to standard input

 -- Graham Inggs <ginggs@debian.org>  Thu, 20 Aug 2020 08:11:09 +0000

yabasic (1:2.86.9-2) unstable; urgency=medium

  * Switch to debhelper 13
  * Do not link with -Wl,--as-needed, it is now the default
  * Use system libwhereami (Closes: #956309)

 -- Graham Inggs <ginggs@debian.org>  Tue, 28 Jul 2020 10:14:23 +0000

yabasic (1:2.86.9-1) unstable; urgency=medium

  * New upstream release
    - Fix formatting of larger numbers with '####' et.al.
  * Refresh flex_and_bison.patch

 -- Graham Inggs <ginggs@debian.org>  Sat, 13 Jun 2020 15:42:53 +0000

yabasic (1:2.86.8-1) unstable; urgency=medium

  * New upstream release
    - Using pkg-config (if available) to locate libffi
    - Bringing pkg.m4 with us to ease build process

 -- Graham Inggs <ginggs@debian.org>  Sun, 10 May 2020 09:29:28 +0000
