=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: yabasic
 Section: interpreters
 Priority: optional
-Maintainer: Graham Inggs <ginggs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Graham Inggs <ginggs@debian.org>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                libffi-dev,
                libice-dev,
                libncurses5-dev,
                libsm-dev,
+               libwhereami-dev,
                libx11-dev,
                libxt-dev
 Homepage: http://www.yabasic.de
