## yabasic 2.89.1

=== debian/changelog ===
yabasic (1:2.89.1-1) unstable; urgency=medium

  * New upstream release
    - Fixed for Problem with system-command after clear screen on MacOS
    - Added functions eval and eval$
    - Fixes for documentation
  * Refresh flex_and_bison.patch
  * Update debian/copyright
  * Update package description (Closes: #976136)

 -- Graham Inggs <ginggs@debian.org>  Fri, 05 Feb 2021 10:22:26 +0000

yabasic (1:2.87.1-1) unstable; urgency=medium

  * New upstream release
    - Fixed for libffi on 32 bit systems
    - Updated included header files (windows) of ffi from libffi 3.3
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 28 Nov 2020 09:14:26 +0000
