=== debian/control ===
Source: yabasic
Section: interpreters
Priority: optional
Maintainer: Graham Inggs <ginggs@debian.org>
Standards-Version: 4.5.1
Rules-Requires-Root: no
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               libffi-dev,
               libice-dev,
               libncurses5-dev,
               libsm-dev,
               libwhereami-dev,
               libx11-dev,
               libxt-dev
Homepage: http://www.yabasic.de
Vcs-Browser: https://salsa.debian.org/debian/yabasic
Vcs-Git: https://salsa.debian.org/debian/yabasic.git

Package: yabasic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Yet Another BASIC interpreter
 Yabasic is a traditional basic-interpreter. It comes with goto and
 various loops and allows one to define subroutines and libraries.
 It does simple graphics and printing. Yabasic can call out to libraries
 written in  C and allows one to create standalone programs.
 Yabasic runs under  Unix and Windows and has comprehensive documentation;
 it is small, simple, open-source and free.
