## yabasic 2.90.1

=== debian/changelog ===
yabasic (1:2.90.1-1) unstable; urgency=medium

  * New upstream release
    - Fixed an error with local variables
    - Moved to a new building-environment
    - Repaired the documentation
    - Removed references to the old documentation
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 24 Sep 2021 18:52:52 +0000
