## yabasic 2.90.2

=== debian/changelog ===
yabasic (1:2.90.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed precision error for print using under windows
    - Better error-reporting for an edge case of short-if
    - Allow '==' to check for equality and '!=' for
      inequality ('=' and '<>' still work)
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sun, 13 Feb 2022 10:46:26 +0000
