## yabasic 2.90.3

=== debian/changelog ===
yabasic (1:2.90.3-1) unstable; urgency=medium

  * New upstream release
    - Introductory sections about subroutines and libraries
    - Updated the docu from docbook 4.5 to 5
  * Drop flex_and_bison.patch, make bison and
    flex targets during dh_auto_build instead
  * Refresh use_system_libwhereami.patch
  * Switch Build-Depends: libncurses5-dev -> libncurses-dev
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 28 Feb 2023 17:02:42 +0000
