=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: interpreters
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: bison,
                debhelper-compat (= 13),
                flex,
                libffi-dev,
                libice-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libsm-dev,
                libwhereami-dev,
                libx11-dev,
