=== debian/tests/control ===
Tests: check
Depends: yabasic, debhelper, bash, libx11-dev, libffi-dev, libncurses5-dev
Restrictions: allow-stderr, rw-build-tree
