## yabasic 2.90.5

=== debian/changelog ===
yabasic (1:2.90.5-1) unstable; urgency=medium

  * New upstream release
    - Fixed a bug related with 'print using' under windows
    - Fixed a bug related with 'inkey$'
  * Update debian/copyright
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 16 Nov 2024 16:10:14 +0000
