## yabasic 2.91.1

=== debian/changelog ===
yabasic (1:2.91.1-1) unstable; urgency=medium

  * New upstream release
    - New poke 'console_foreground_intensity'
    - New function string$ to multiply a string
    - New pokes 'console_foreground_color' and
      'console_background_color'
    - The input-statement now supports the clauses
      at() and color()
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Feb 2025 14:14:10 +0000
