## yabasic 2.91.3

=== debian/changelog ===
yabasic (1:2.91.3-1) unstable; urgency=medium

  * New upstream release
    - New peeks 'displayheight' and 'displaywidth' to
      get the resolution of your monitor.
    - Fix for option '--docu'
    - Fixed a bug with 'print reverse' under windows.
    - Documentation
  * Disable tests requiring tmux
  * Build with -std=gnu17 to avoid FTBFS with GCC 15
    (Closes: #1098182)
  * Bump Standards-Version to 4.7.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 23 Aug 2025 18:35:12 +0000
