## yabasic 2.91.4

=== debian/changelog ===
yabasic (1:2.91.4-1) unstable; urgency=medium

  * New upstream release
    - Fixed compile-warnings for missing prototypes
    - Some minor updates in toolchain
  * Drop disable-tests-requiring-tmux.patch, fixed upstream
  * Refresh use_system_libwhereami.patch
  * Do not build with -std=gnu17, fixed upstream

 -- Graham Inggs <ginggs@debian.org>  Sat, 06 Sep 2025 13:01:05 +0000
